summaryrefslogtreecommitdiff
path: root/pst/install-2cd-extra.sh
diff options
context:
space:
mode:
Diffstat (limited to 'pst/install-2cd-extra.sh')
-rwxr-xr-xpst/install-2cd-extra.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/pst/install-2cd-extra.sh b/pst/install-2cd-extra.sh
index 82e9002..ccdd0fd 100755
--- a/pst/install-2cd-extra.sh
+++ b/pst/install-2cd-extra.sh
@@ -28,8 +28,8 @@ CD2="610d9f6354be741b09fc25b5e9645328"
getcd 1 "$PST_2CD_MD5" data1.cab
-unshield -g OtherData -L x "${CDMOUNT}/data1.cab" -d "$TARGETDIR" || die
-unshield -g OtherData -L x "${CDMOUNT}/data2.cab" -d "$TARGETDIR" || die
+unshield -d "$TARGETDIR" -g OtherData -L x "${CDMOUNT}/data1.cab" || die
+unshield -d "$TARGETDIR" -g OtherData -L x "${CDMOUNT}/data2.cab" || die
mv "${TARGETDIR}/otherdata/"* "$TARGETDIR" || die
rmdir "${TARGETDIR}/otherdata" || die